
#menu_button, .mobile-header {
	display: none;
}



@media only screen and (max-width: 1200px) {
	
	.article-sec .article-box .article-cont{
		width:calc(100% - 50px);
	}
	
	.instabox{
		height:210px !important;
	}
	
	img.logo{
		width: 150px;
	}

	
	.dropdown_menu_column{
		padding-left: 10px;
	}
	
	.main_nav li.dropdown a{
		padding: 5px;
	}
	
	.dropdown-menu{
		min-width: 425px !important;
	}
	
	.search-dropdown{
		min-width: 250px !important;
	}
	
	.dropdown_menu_column .dropdown_menu_li a{
		padding:8px 0px !important;
	}
    ul.right-items-nav {
    	padding:0px 0;
    }
	
	.right-items-nav .dropdown a, .right-items-nav li a{
		padding: 5px;
	}
}

@media only screen and (max-width: 991px) {
	
	.nopadleft{
		padding-right: 0 !important;
	}
	
	
	.event-column{
		padding-right: 0 !important;
	}
	
	.vmore-button{
		margin-bottom: 40px;
	}
	
	.nopadright{
		padding-left: 0 !important;
	}
	
	.nopadright .sidebar{padding-left:0 !important;}
	
	.homestretchbox{
		padding-right: 0 !important;
	}
	
	.flexrow{
		display: block;
	}
	
	.main-event-image{
		height:350px !important;
	}
	
	.single-image-col{
		margin-top:30px;
	}
	
	
	.single-video-col{
		margin-bottom: 30px;
	}
	
	.instabox{
		height:150px !important;
	}
	
	.desktop-header{
		display: none;
	}
	
	#menu_button, .mobile-header {
		display: block;
	}
	
	.mobile-header{
		padding: 15px 0;
	}
	
	.logo{
		padding-left: 15px;
	}
	
	.menu-button-container{
		position: relative;
	}
	
	#menu_button{
		position: absolute;
		right:30px;
		border: none;
		background:white;
		font-size: 35px;
		top:-15px;
	}
	
	.search_menu{
		margin-top:50px;
	}
	
	.screen-reader-text{
		display: none;
	}
	
	input#menu_search_field{
		width:300px !important;
	}
	
	#menu_search{
		padding: 5px;
	}
	
	.menu_1{
		margin-top:30px;
	}
	
	.m_list_1{
		padding-left: 0;
		list-style: none;
	}
	
	.m_item_l1 a{
		display: block;
		padding:10px 0;
		/*font-family: 'Lato', sans-serif;*/
		font-family: 'Montserrat', sans-serif;
		color:white;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
		background: url(../images/keyboard-right-arrow-button.png) no-repeat right;
		background-size: 12px;
		background-position: 100% 50%;
	}
	
	.m_item_l1 a:hover, .mmenu-col a:hover{
		color:#000;
	}
	
	.mmenu-col{
		text-align: center;
		padding: 0 15px;
		position: relative;
	}
	
	.ticket-counter{
		top:-3px !important;
		right: -24px !important;
	}
	
	.ticket-icon{
		background:url(../images/ticket-mobile.png) no-repeat !important;
		background-size: 100% !important;
		width:22px !important;
	}
	
	.mmenu-row{
		margin-top:50px;
	}
	
	.border-mmenu{
		border-left: 1px solid #efefef;
		border-right: 1px solid #efefef;
	}
	
	.mmenu-col a{
		font-family: 'Montserrat', sans-serif;
		color:white;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	#close_p{
		margin-bottom: 0;
		background: url(../images/close_icon_03.png) no-repeat left;
		padding-left: 30px;
		color:white;
		/*font-family: 'Lato', sans-serif;*/
		font-family: : 'Libre Baskerville';
		color:white;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	.toggle-button-2{
		background: none;
		border: none;
	}
	a.donate-button {
		padding:10px;
	}
	
	.event-image-wrap img{
		width:100%;
	}
}

@media only screen and (max-width: 767px) {
	
	.slider-sec, .whats-on-home, .article-sec, .instagram-home{
		padding: 0 30px;
		
	}
	
	.article-sec, .instagram-home{
		
		margin-top:40px;
	}
	
	.event-image-wrap img{
		width:100%;
	}
	
	#eventBookingModal .modal-dialog{
		width: 80% !important;
		margin:25px auto !important;
	}
	
	.yellow-box-share{
		margin-top:20px;
	}
	
	.yellow-bottom-share{
		height: 120px;
	}
	
	.single-article{
		padding: 0 30px;
	}
	
	.instaleftcol{
		margin-bottom:20px;
	}
	
	.mobile-header{
		padding: 15px 0;
	}

}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 400px) {
	input#menu_search_field{
		width:260px !important;
	}
}